[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kmail within kde3.1 on sid ?

Dne čt 13. února 2003 18:59 Djoumé napsal(a):
> Fedor Karpelevitch à écrit:
> > I was unable to do that. kmail seems to require both kdelibs-dev and
> > libpng2-dev to compile, but they conflict with each other. Is anyone
> > able to compile kmail from sid at the moment?
> I haven't try it but I've installed deb from Chris Cheney
> deb http://people.debian.org/~ccheney/kde-other/ ./
> in your sources.list

One problem - this version doesn't support IMAP :-(((

Petr Balas (petr at balas dot cz)

Reply to: